"Harrowing" = "Entsetzlich";
"Knock!" = "Klopfen!";
"wooooo" = "wooooo";
"Glurgle" = "Glurgle";
"5\U00a2" = "5\U00a2";
"Name" = "Name";
"Tales of" = "Geschichten von";
"Aieeeee!" = "Aieeeee!";
"Prepare to wrap yourself in a blanket while you read...." = "Bereiten Sie sich darauf vor, sich beim Lesen in eine Decke einzuwickeln";
"Really Scary!" = "Wirklich unheimlich!";
"Horror" = "Horror";
"Featuring" = "Mit";
"Knock..." = "Klopfen...";
"BRaiNsss" = "Gehirne";
"Your words here..." = "Deine Worte hier...";
"SPLOOSH" = "SPLOOSH";
